<template>
   <unit-form></unit-form>
</template>

<script>
    import Form from './Form.vue';
    export default {
        name: 'CreateMainItem',
        components: {
            'unit-form': Form,
        },
        mounted() {

        },
    }
</script>
